import React from 'react';

import Editor from '@/modules/advertisers/Editor/components/Editor';
import Layout from '@/modules/layout';

export default function Advertiser() {
  return (
    <Layout>
      <Editor />
    </Layout>
  );
}
